Microsoft .NET Framework Parameter Validation Remote Code Execution Vulnerability

Bugtraq ID: 52921
Class: Input Validation Error
CVE: CVE-2012-0163
Remote: Yes
Local: No
Published: Apr 10 2012 12:00AM
Updated: Aug 21 2012 09:40PM
Credit: Vitaliy Toropov, working with VeriSign iDefense Labs.
Vulnerable: Microsoft .NET Framework 3.5.1
Microsoft .NET Framework 4.0
Microsoft .NET Framework 2.0 SP2
Microsoft .NET Framework 2.0 SP1
Microsoft .NET Framework 2.0
Microsoft .NET Framework 1.1 SP1
Microsoft .NET Framework 1.1
Microsoft .NET Framework 1.0 SP3
Microsoft .NET Framework 1.0 SP2
Microsoft .NET Framework 1.0 SP1
Microsoft .NET Framework 1.0
Avaya Messaging Application Server 5.2
Avaya Messaging Application Server 5
Avaya Meeting Exchange - Webportal 0
Avaya Meeting Exchange - Web Conferencing Server 0
Avaya Meeting Exchange - Streaming Server 0
Avaya Meeting Exchange - Recording Server 0
Avaya Meeting Exchange - Client Registration Server 0
Avaya Meeting Exchange 5.0 .0.52
Avaya Meeting Exchange 5.2 SP2
Avaya Meeting Exchange 5.2 SP1
Avaya Meeting Exchange 5.2
Avaya Meeting Exchange 5.1 SP1
Avaya Meeting Exchange 5.1
Avaya Meeting Exchange 5.0 SP2
Avaya Meeting Exchange 5.0 SP1
Avaya Meeting Exchange 5.0
Avaya Communication Server 1000 Telephony Manager 4.0
Avaya Communication Server 1000 Telephony Manager 3.0
Avaya CallPilot 5.0
Avaya CallPilot 4.0
Avaya Aura Conferencing 6.0 Standard
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus